CVE-2013-2378

2013-04-17T13:55:06
ID CVE-2013-2378
Type cve
Reporter NVD
Modified 2014-02-20T23:59:11

Description

Unspecified vulnerability in Oracle MySQL 5.1.67 and earlier, 5.5.29 and earlier, and 5.6.10 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Information Schema.